body{
	font-family: 'Open Sans',sans-serif;
	background-color: rosybrown;
}
h1{
	font-family: 'Open Sans',sans-serif;
	color:black;
}
#container{

	background-color: rosybrown;

}

#calculator{
	width: 320px;
	height: 520px;
	background-color: grey;
	margin: 0 auto;

	position: relative;
	border-radius: 5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#result{
	height: 120px;
}
#history{
	text-align: right;
	height: 20px;
	margin: 0 20px;
	padding-top: 20px;
	font-size: 30px;
	color: black;
}
#output{
	text-align: right;
	height: 60px;
	margin: 10px 20px;
	font-size: 40px;
}
#keyboard{
	height: 400px;
}
.operator, .number, .empty{
	width: 50px;
	height: 50px;
	margin: 15px;
	float: left;
	border-radius: 50%;
	border-width: 0;
	font-weight: bold;
	font-size: 20px;
}
.number, .empty{
	background-color: #eaedef;
}
.number, .operator{
	cursor: pointer;
}
.operator:active, .number:active{
	font-size: 13px;
}
.operator:focus, .number:focus, .empty:focus{
	outline: 0;
}
.button .number{
	background-color: black;
}
button:nth-child(1){
	font-size: 25px;
	background-color: #7d93e0;
}
button:nth-child(2){
	font-size: 25px;
	background-color: #f08080;
}
button:nth-child(3){
	font-size: 25px;
	background-color: #ffa500;
}

button:nth-child(4){
	font-size: 25px;
	background-color: #20b2aa;
}
button:nth-child(8){
	font-size: 25px;
	background-color: #ffa500;
}
button:nth-child(12){
	font-size: 25px;
	background-color: #f08080;
}
button:nth-child(16){
	font-size: 25px;
	background-color: #7d93e0;
}
button:nth-child(20){
	font-size: 30px;
	background-color: #7FF07F;
}

}
